<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--86EBD30DEB8045508185B457896C9F6D--><AD_MODULE_DEPENDENCY>
<!--86EBD30DEB8045508185B457896C9F6D-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[86EBD30DEB8045508185B457896C9F6D]]></AD_MODULE_DEPENDENCY_ID>
<!--86EBD30DEB8045508185B457896C9F6D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--86EBD30DEB8045508185B457896C9F6D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--86EBD30DEB8045508185B457896C9F6D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--86EBD30DEB8045508185B457896C9F6D-->  <AD_MODULE_ID><![CDATA[8A34B301DC524EA3A07513DF9F42CC90]]></AD_MODULE_ID>
<!--86EBD30DEB8045508185B457896C9F6D-->  <AD_DEPENDENT_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_DEPENDENT_MODULE_ID>
<!--86EBD30DEB8045508185B457896C9F6D-->  <STARTVERSION><![CDATA[2.1.213900]]></STARTVERSION>
<!--86EBD30DEB8045508185B457896C9F6D-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--86EBD30DEB8045508185B457896C9F6D-->  <DEPENDANT_MODULE_NAME><![CDATA[Openbravo 3.0 Framework]]></DEPENDANT_MODULE_NAME>
<!--86EBD30DEB8045508185B457896C9F6D-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--86EBD30DEB8045508185B457896C9F6D-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--86EBD30DEB8045508185B457896C9F6D--></AD_MODULE_DEPENDENCY>

</data>
